@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


body {
      font-family: 'Inter', sans-serif;
}

#pha p{
      font-size: 17px;
}
.header-banner {
      background: #F71D1D;
      color: white;
      padding: 5px 0;
      display: flex;
      justify-content: center;
      align-items: center;

}

.section-header {
      background: white;
}

.header-banner span {
      font-size: 17px;
}

.logo {
      background: white;

      width: 40%;
      padding: 10px;

}

.logo img {
      width: 120px;
      height: auto;
}

.list-page {
      display: flex;
      align-items: center;
      justify-content: end;
      width: 60%;
}

.list {

      align-items: center;
      justify-content: end;
      display: flex;
      margin-top: 10px;
      /* padding-top: 10px; */
      gap: 10px;
}

.sub-head {
      color: #FB1623;
      font-weight: 700;
      font-size: 38px;
}

.heading {
      font-weight: 700;
      font-size: 38px;
      /* padding: 0 40px; */

}
.heading span{
      color: #FB1623;
}

.mobile {
      display: none;
}

/* hero section css */
.hero-section1 {
      /* background: #FCF6F0 !important; */
      padding-top: 30px;
}


.box-color {
      background: #E4D9C1;
      width: 80%;
      padding: 16px;
      border-radius: 10px;
}

.hero-red {
      border-radius: 10px;
      padding: 20px;
      background: #F71D1D;
}


.hero-red h4 {
      color: #ffffff;
      font-weight: 700;
      font-size: 21px;
      padding: 5px 10px;
}

.hero-red p {
      font-size: 16px;
      color: #f1f1f1;
      font-weight: 300;
}

.mobile-head {
      display: none;
}


/* new hero css */
.div-alert {
      background: #FFEBD7;
      border: 1px solid #FB1623;
      border-radius: 16px;
      padding-top: 10px !important;
      padding: 10px;


}

.div-alert-ul {
      list-style: none;
      padding: 0 12px;

}

.div-alert-ul img {
      margin-right: 10px;
      width: 20px;
}

.div-alert-ul li {
      padding-bottom: 6px;
}

.div-alert span {
      font-size: 17px;

}

.light-gray {
      background: #D6EDFC;
      /* padding: 14px 20px 6px 2px; */
      /* padding: 16px; */
      border-radius: 16px;
      border:1px solid #0481C5 ;
      display: flex;
      justify-content: center;

      padding-top: 10px;
      margin-bottom: 25px;
}
.light-gray h2{
      font-size: 16px;
      font-weight: 400;
}
/* 2 section css */
.section-second-heading h1 {
      font-weight: 700;
      font-size: 38px;
      padding-right: 40px;
      padding-left: 40px;
}

.section-second-heading p {
      font-size: 17px;
      padding: 0 60px;
}

.second-img {
      /* padding: 10px; */
      text-align: end;
      /* height: 100%; */
      border-radius: 16px;
}

.second-img .firs {
      width: 100%;
      height: 620px !important;
      object-fit: cover;
      
      border-radius: 16px;
}

.img-box {
      padding: 0 10px 0 7px;

      display: flex;
      gap: 15px;

      border-bottom: 1px solid #d9d9d9d4;
      /* width: 90%; */
}

.img-right-box {
      padding-top: 14px;
}

.img-right-box img {

      width: 50px;
      height: 50px;
      object-fit: cover;
}

/* new tick box */
.img-right-box-icon{
      padding-top:14px ;
}
.img-right-box-icon img {

      width: 39px;
      height: 39px;
      object-fit: cover;
}
/* end tick box */

.right-content {
      padding-top: 16px;
      align-content: center;
}

.right-content h3 {
      font-size: 16px;
      font-weight: 700;
}

.right-content p {
      font-size: 12px;
}

.img-box-last {
      border: none;
}





.section-third {
      background: #FCF6F0;
}

.right-content .para {
      font-size: 12px;
     
}


.content-title {
      font-size: 24px;
      font-weight: bold;
}



/* new box css 2 section*/
.img-right-box-gap{
 padding-top: 4px;

}
.right-content-gap{
      padding-top: 8px;
}

/* new box css end 2 section */

/* 3 section text content */
.left-content {
      padding: 10px 0;
      padding-left: 80px;
      padding-right: 30px;
}

.left-content h1 {
      font-size: 24px;
      font-weight: bold;
      padding: 5px 0;
}

.left-content li {
      font-size: 18px;
      padding-bottom: 10px;
}

.left-content p {
      font-size: 18px;
}



/* down css */
.down{
      padding-top:20px ;
      
}
.down h4{
      font-size: 16px;
}
.down img{
      width: 24px;
      height: 24px;
      object-fit: cover;
      margin-left: 10px;
}
.down p{
font-size: 12px;
}


/* 4 testimonial css */

.testimonal {
      padding: 50px 0;
      padding-bottom: 10px;
      background: #0D765C;
}

.testimonial-title h1 {
      color: #fff;
      text-align: center;
      font-size: 38px;
      font-weight: 700;


}

.test {
      display: flex;
      gap: 20px;
      padding: 30px 0px;

}

.testimonial-card {
      padding: 16px;
      border-radius: 10px;
}


.uper {
      display: flex;
      /* background: #e1b5b5; */
      align-items: center;
      gap: 20px;
      padding: 0;
      border-bottom: 1px solid #bfbfbf8f;
      padding-bottom: 14px;
}

.uper-profile {
      display: flex;
      align-items: center;
      gap: 10px;
}

.uper-profile .profile-name {
      font-weight: 700;
      font-size: 12px;
}

.uper-verify {
      display: flex;
      gap: 7px;
}
.uper-verify img{
      object-fit: contain;
}
.uper-verify .verify {
      font-size: 12px;
      color: #219653;
}


.lower h2 {
      font-size: 16px;
      font-weight: 700;
}

.lower p {
      font-size: 12px;
}


/* 5 section limited time css */
.limited-time {
      background: #D6EDFC;
      padding: 40px 0 15px 0;
}


.limited-title h1 {
      padding: 20px 0;
      font-size: 40px;
      font-weight: 700;
}

.limited-time h3 {
      color: #CB3052 !important;

      font-size: 24px;
      font-weight: 700;
}

.limited-title p {
      padding: 10px 0;
      font-size: 17px;
      text-align: center;
}



.button-banner {
      background: #BCCAFE;
      display: flex;
      border-radius: 6px;
      align-items: center;
      justify-content: space-between;

      padding-top: 10px;
      padding-bottom: 10px;
}

.button-banner span {
      font-size: 14px;
      opacity: 0.6;
      margin-left: 10px;
}

.button-sale {
      background: white;
      padding: 12px 12px;
      border-radius: 4px;
}

.button-sale strong {
      font-size: 15px;
      font-weight: 700;
}

.button-sale span {
      opacity: 1;
      color: white;
      font-size: 13px !important;
      background: #FB6F50;
      border-radius: 4px;
      font-weight: 400;
      padding: 9px;
}

/* pricing css */
.pricing {
      /* background: #000; */
      display: flex;
      justify-content: center;
      align-items: center;
      padding-top: 30px;
      padding-bottom: 20px;
      gap: 20px;
      flex-wrap: wrap;
      overflow: hidden;

}

.price-card {
      background: white;
      /* padding: 20px; */
      padding: 0 20px 20px 20px;
      width: 320px;
      border-radius: 10px;
      position: relative;
      overflow: hidden;
}

.banner-purple,
.banner-orange {

      width: 100%;
      overflow: hidden;
      color: white;
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      text-align: center;
      padding: 3px 0;
}

.banner-purple {
      background: #CB3052;
}

.banner-orange {
      background: #FB6F50;
}

.price-card h1 {
      font-size: 24px;
      font-weight: 700;
}

.price-card p {
      font-size: 14px
}

.price-content h2 {
      font-size: 40px;
}

.price-content sub {
      font-size: 14px;
}

.price-content h6 {
      color: #F47270;
      font-size: 18px;
      font-weight: 300;
}

.price-content .fa-check {
      color: #00885B;
      font-size: 14px;
}

.price-content h5 {
      font-size: 14px;
      color: #212529;
}

.price-btn {
      background: #000;
      width: 100%;
      padding: 14px 20px;
      display: block;
      text-align: center;
      color: white;
      text-decoration: none;
      margin: 20px 0;
      border-radius: 10px;
}

.price-btn i {
      /* color: red; */
      font-size: 19px;
      margin-right: 6px;
}

.price-img {
      padding: 5px 0;
      /* background: #000; */
      text-align: center;
}

.muted {
      opacity: 0.4;
      text-align: center;
      font-size: 12px !important;
      color: #6C757D;
}

.dont {
      font-size: 16px;
      color: #212529;
      opacity: 0.7;
}

.shipping {
      padding-top: 30px;
      display: flex;
      justify-content: space-between;

}

.shipping img {
      margin-right: 6px;
      object-fit: contain;
      /* width: 23px; height: 23px; */
}

.shipping p {
      color: #212529;
      font-size: 14px;
}

.safe {
      color: #212529;
      font-size: 12px;

      text-align: center;
}

.payment-img {
      text-align: center;
}

.payment-img img {
      width: 300px;
      object-fit: cover;
}

/*  */
.mobile-div-price {
      display: none;
}

/* mobile responsive */
@media screen and (max-width: 769px) {

      .down{
      /* padding-top:20px ; */
      padding-left: 20px;
      padding-right: 20px;
      
}
.light-gray h2{
      font-size: 16px;
}

      /* mobile price card */
      .mobile-div-price {
            display: block;
      }

      .mobile-div-price .fa-check {
            color: #00885B;
            font-size: 14px;
      }

      .mobile-div-price h5 {
            font-size: 14px;
            color: #212529;
            padding-bottom: 4px;
      }

      .mobile-div-price {
            position: absolute;
            content: "";
            top: 20px;
            right: 19px;
      }

      /* .mobile-div-price-3{
       position: absolute;
      content: "";
      top: 20px;
      right:30px !important;
} */
      .mobile-div-price h6 {
            color: #F47270;
      }

      .mobile-div-price b {
            display: block;
            font-weight: 400 !important;
            margin-top: -10px !important;
            font-size: 14px !important;
      }

      .price-img {
            width: 48%;
      }

      .card-img-3 {
            width: 40% !important;
      }

      .hide {
            display: none;
      }

      .price-btn {
            margin-top: 90px !important;
      }

      .price-btn-3 {
            margin-top: 120px !important;
      }


      /* mobile price card end */

      .header-banner span {
            font-size: 13px;
      }

      .logo {
            width: 100%;
            padding: 14px 0 0 0;
            text-align: center;
      }

      .logo img {
            height: 100%;
      }



      .list-page {
            width: 100% !important;
            display: flex;
            align-items: center;
            justify-content: start;
            padding: 0;

            padding-right: 5px;
            padding-left: 5px;
            padding-top: 5px;
            gap: 2px;
      }

      .list {
            padding-top: 10px !important;
            background: #FCF6F0;
            align-items: center;
            justify-content: space-evenly;
            display: flex;
            width: 100% !important;
            padding-top: 10px;
      }

      .list p {
            font-size: 12px;
      }

      .payment-img img {
            width: 90%;
      }

      .shipping {
            flex-direction: column;
            padding-top: 10px;
            gap: 10px;
            /* align-items: center; */
            padding-left: 70px;
      }

      .sub-head {
            width: 70%;
            text-align: center;
            font-size: 20px !important;
      }

      .icons-mobile {
            display: flex;
            justify-content: center;
            position: relative;
      }

      /* 
.sub-head img{
      width: 30px;
} */

      .alert-left {
            position: absolute;
            content: "";
            top: 05px;
            left: 25px;
      }

      .alert-right {
            position: absolute;
            content: "";
            top: 05px;
            right: 25px;
      }



      .heading {
            font-size: 26px;
            margin-right: 0px;
            padding: 0px;
            padding-bottom: 4px;
      }

      .mobile {
            display: block;
      }

      .desktop-head {
            display: none;
      }

      .box-color {
            width: 100%;

            border-radius: 10px;
      }

      .box-color p {
            font-size: 14px;
      }

      .hero-red-head {
            display: none;
      }

      .mobile-head {
            font-size: 18px;
            font-weight: 700;
            display: block;
            padding-bottom: 10px;
      }

      /* last heading hide */
      .desktop-head-off {
            display: none;
      }

      /* 2 sectionn css */
      .section-second-heading h1 {
            font-size: 24px;
            padding: 0px;
      }

      .section-second-heading p {
            font-size: 17px !important;
            padding: 0;
      }

      .second-img {
            padding: 0;
      }

      .second-img img {
            text-align: center;
            width: 100% !important;
            height: auto;
      }

      .img-box {
            align-items: start;



      }

      .img-right-box {
            padding-top: 5px;
      }
      .right-content-gap{
            padding-top: 6px;
            padding-bottom: 0 !important; 
      }

      .left-content {
            padding: 20px 0;
      }



      .gray-head {
            margin: 1px;
      }

      /* testimonial css */

      .test {

            padding: 30px 10px;

      }

      .testimonial-title h1 {
            color: #fff;
            text-align: center;
            font-size: 24px;
      }

      /* price section */
      .limited-time h1 {
            font-size: 20px !important;
      }

      .button-banner span {
            font-size: 12px !important;
            margin-left: 6px;

      }


      .limited-time p {
            font-size: 12px !important;
      }

      .button-sale {
            padding-right: 10px;
            padding-left: 10px;
      }

      .button-sale strong {
            font-size: 13px !important;
      }

      .pricing {
            padding: 10px;
      }

      .price-card {
            overflow: hidden;
            width: 100% !important;

      }

      .copy {
            text-align: center;
      }

      .faq-question {
            font-size: 18px !important;
      }

      /* mble price cards */
      /* .price-img {
            width: 45%;

      }

      .mobile-title-ab h1 {
            position: absolute;
            content: "";
            right: 35px;
            top: 20px;
      }

      .mobile-title-ab p {
            position: absolute;
            content: "";
            right: 35px;
            top: 50px;
      }

      .mobile-price-ab h2 {
            position: absolute;
            content: "";
            right: 45px;
            top: 110px;
            font-size: 22px;
      }

      .mobile-price-ab h6 {
            position: absolute;
            content: "";
            right: 125px !important;
            top: 84px;
      }

      .mobile-check-ab {
            position: absolute;
            content: "";
            right: 35px;
            top: 145px;

      }

      .mobile-check-ab h5 {
            padding-bottom: 5px !important;
      }

      .price-btn {
            margin-top: 30px !important;
      }

      .mobile-title-ab>.banner-p-ab {
            position: absolute;
            content: "";
            right: 25px;
            top: 60px;
      } */

      /* header mble new */
      .div-alert-ul img {

            margin-left: -30px;
            margin-right: 8px;
      }

      .div-alert-ul li {
            padding-left: 30px;
      }

      .light-gray {
            margin: 10px 0;
      }

      .chart-with {
            height: auto !important;
      }
}


@media screen and (max-width: 435px){
       .alert-left {
            position: absolute;
            content: "";
            top: 05px;
            left: 25px;
            margin-left: -12px !important;
      }

      .alert-right {
            position: absolute;
            content: "";
            top: 05px;
            right: 25px;
            
            margin-right: -12px !important;
      }

} 
@media screen and (max-width: 325px){
       .alert-left {
            position: absolute;
            content: "";
            top: 05px;
            left: 10px;
            margin-left: -12px !important;
      }

      .alert-right {
            position: absolute;
            content: "";
            top: 05px;
            right: 10px;
            
            margin-right: -12px !important;
      }

} 


/* faqs css */


.faq-wrapper {
      max-width: 900px;
      margin: auto;
}

.faq-title {
      text-align: center;
      font-size: 32px;
      font-weight: 700;
      padding: 10px 0;
      margin-bottom: 30px;
}

.faq-item {
      background: white;
      border-radius: 12px;
      padding: 18px 22px;
      margin-bottom: 15px;
      box-shadow: 0 2px 6px rgba(0, 0, 0, 0.06);
      margin: 10px 20px;
}

.faq-question {
      width: 100%;
      background: none;
      border: none;
      font-size: 24px;
      font-weight: 600;
      display: flex;
      justify-content: space-between;
      text-align: start;
      cursor: pointer;
}

.icon {
      font-size: 24px;
      font-weight: bold;
      transition: 0.3s ease;
      color: #3FDDB6;
      margin: 0px 20px;
}

.faq-answer {
      max-height: 0;
      overflow: hidden;
      transition: max-height .4s ease;
      margin-top: 10px;
      line-height: 1.5;
      font-size: 18px;
}

.faq-item.active .faq-answer {
      max-height: 400px;
}

.faq-item.active .icon {
      transform: rotate(45deg);
}



/* footer css*/
.section-footer {
      background: #ffffff;
      font-size: 12px;
}

.footer-color {
      color: white;
      padding: 5px 10px;
      display: flex;
      justify-content: center;
      align-items: center;

      background: linear-gradient(90deg, rgba(255, 0, 0, 1) 82%, rgba(237, 221, 83, 1) 100%);
}



/* Payment section css */

#Pay {
      background: #D6EDFC;
      padding-top: 56px;
      padding-bottom: 20px;
}


#payment-header h1 {
      padding: 20px 0;
      font-size: 38px;
      font-weight: 700;
}


#payment-header p {
      padding: 10px 0;
      font-size: 17px;
      text-align: center;
}


#payment-header h3 {
      color: #CB3052 !important;
      font-size: 24px;
      font-weight: 700;
}

/* payment cards */
#box-card{
      padding:45px 20px  4px 20px;
      position: relative;
      box-shadow: none !important;
      outline: none !important;
      box-shadow: transparent !important;
      border: none !important;
}
#Card-div h1{
      text-align: center;
      font-size: 20px;
      font-weight: 700;
}
#Card-div h5{
      text-align: center;
      font-size: 14px; font-weight: 400;
      padding-bottom: 20px;
}
.Payment-card-image{
      /* background: #000; */
      display: flex;
      align-items: center;
      justify-content: center;  
      overflow: hidden;
}
.Payment-card-image img{
      height: 270px;
      width: 270px;
}

/* payment content  */
#payment-content{
      padding-top: 14px;
}

#payment-content h1{
      font-size: 20px;
      font-weight: 700;

}
#payment-content h5{
      font-size: 14px; font-weight: 400;
     
}
#payment-content h3{
      font-size: 40px;
      color: #212529;
      font-weight: 400;
}
#payment-content sub{
      font-size: 14px;
      font-weight: 400;
       margin-left:-6px !important;
}
#payment-content del{
      font-size: 18px;
      color: #F47270;
}
#Listed{
      padding: 10px 0;
}
#Listed li{
      list-style: none !important;  
}
#Listed li span{
      font-size: 14px;
}
#payment-content h6{
      display: none;
}



#del-mobile{
      display: none !important;
}
#del-Desktop{
      display: block !important;
      margin-top: -9px;
}

.payment-btn{
      display: block;
    
      display: flex; justify-content: center; align-items: center;
      background: #000;
      padding: 12px 20px;
      width: 100% !important;
      text-decoration: none;
      color: #fff;
      border-radius: 8px;
}
.payment-btn img{
      width: 24px;
      height: 24px;
      margin-right: 10px;

}
#btn-gap{
margin-top: 10px;      
}

.mut{
      margin-top: 20px;
      color: #6C757D;
      font-size: 12px;
      text-align: center;
}




.banner-purple {
      background: #CB3052;
        font-size: 16px;
      padding: 4px 0;
      
border-radius: 6px 6px 0 0;
}

.banner-orange {
      background: #FB6F50;
      font-size: 16px;
      padding: 4px 0;
      
border-radius: 6px 6px 0 0;
}


/* payment section mobile css */

@media screen and (max-width: 769px) {

#del-mobile{
      display: block !important;
}

#del-Desktop{
      display: none !important;
}
#Card-div{
      display: none;
}
#p3-mobile{
 width: 105px !important;
 height: 120px;   
 object-fit: cover;  
}
.p4-mobile{
      width: 45% !important;
      /* background: red; */
}
/* mobile wraper */
.wraps{
      display: flex;
}
.Payment-card-image{
      width: 50%;
}
.Payment-card-image img{
      height: 159px;
      width: 159px;
     
}
#payment-content h3{
      margin-top: 5px;
      font-size: 24px;
}
#Listed img{
      height: 23px;
      width: 23px;
}
#Listed span{
      font-size: 12px;
}
/* wraper end */

#payment-header h1{
      font-size: 32px;
}
      #payment-header p {
            font-size: 12px;
      }


/* card payment left responsive */
#payment-content h1{
      font-weight: 700;
      font-size: 16px;
}
/* #payment-content h5{
      font-size: 16px;
      font-weight: 400;
} */
#payment-content sub{
      display: none;
}
#payment-content h6{
      display: block;
      font-size: 14px;
      font-weight: 400;
      margin-top: -9px;
}

}




/* section arrow with images */

.section-arrow{
      background: #FCF6F0;
      padding-top: 40px;
      padding-bottom: 40px;
}
.section-arrow-title h1{
      font-size: 38px;
      font-weight: 700;
}

.section-arrow-title h2{
      font-size: 26px;
      color: #F71D1D;
      font-weight: 700;
      margin-bottom: 20px;
}

.section-arrow-image{
      height: 235px;
      display: flex;
      align-items: center;
      object-fit: cover;
      justify-content: center;
}
.section-arrow-image .arrow-ig{
      position: absolute;
      content: "";
      right: -40px !important;
      z-index: 999;
}
.section-arrow-content{
      /* background: orange; */
      padding: 0px;
      text-align: center;
}
.arrow-content{
      /* padding-top: 20px; */
     padding: 20px 15px;    
}
.arrow-content h2{
      font-size: 18px;
      font-weight: 700;
}
.arrow-content p{
      font-size: 14px;
}
.card-3{
       box-shadow: none !important;
      outline: none !important;
      box-shadow: transparent !important;
      border: none !important;
      background: transparent !important;
}

.arrow-row-red {
      background: #F71D1D;
      padding-top: 10px;
      padding-bottom: 5px;
      border-radius: 16px;
}
.arrow-row-red h2{
      font-size: 20px;
      text-align: center;
      font-weight: 700;
      color: white;
      
}
/* responsive css */
@media screen and (max-width: 769px) {
    .arrow-head-section{
      display: none !important;
    }
.arrow-row-red h2{
      font-size: 13px;
      
}
.arrow-mobile-box{
      background: white;
     
      border-radius: 0 0 6px 6px;
}
.arrow-mobile-image-div {
      display: flex;
      justify-content: center;
      align-items: center;
      object-fit: cover;
}
.div-span{
      padding-top: 6px;
      padding-bottom: 6px;
      background: #000;
      text-align: center;
      color: white;
      font-weight: 700;
      border-radius: 0 0 6px 6px;
}
}